{minimizes T1-TAB about the factor 4}
uses dos,crt;
var f:file of byte;
    f1:file of byte;
    b:byte;
    y,x:word;
begin
  assign(f,paramstr(1));
  assign(f1,paramstr(2));
  reset(f);
  rewrite(f1);
  writeln;
  for y:=0 to 599 do
  begin
    write('.');
    for x:=0 to 319 do
    begin
      read(f,b);
      write(f1,b);
      read(f,b);
      read(f,b);
      read(f,b);
    end;
    seek(f,filepos(f)+320*3); 
    inc(y,3);
    if y>599 then y:=599
  end;
  close(f);
  close(F1);
end.
